#ifndef __PCSUITE_RES_H__
#define __PCSUITE_RES_H__

#define MAX_RES_LENGTH   (1024)

typedef struct
{
	unsigned int    nResID;
	unsigned short  *pResData;
}TPCSuiteRes;

#define T_English   (5001)
#define T_Chinese   (5002)
#define T_Denish   (5003)
#define T_French   (5004)
#define T_Italy   (5005)
#define T_German   (5006)
#define T_Sweden   (5007)
#define T_langauge   (5008)
#define T_ABOUT1   (5009)
#define T_HELP   (5010)
#define T_MODEM_DISCONNECTED   (5011)
#define T_OPENPORT   (5012)
#define T_PORTOPENED   (5013)
#define T_CONNECTDEVICE   (5014)
#define T_DEVICECONNECTED   (5015)
#define T_ALLDEVICESCONNECTED   (5016)
#define T_AUTHENTICATE   (5017)
#define T_AUTHPROJECT   (5018)
#define T_AUTHENTICATED   (5019)
#define T_TX   (5020)
#define T_LIST_GPRS   (5021)
#define T_RX   (5022)
#define T_TOTAL   (5023)
#define T_BTN_CONNECT   (5024)
#define T_STATIC_ERRORS   (5025)
#define T_COUN_TITLE   (5026)
#define T_DISCONNECT   (5027)
#define T_COUNTRY   (5028)
#define T_APNNAME   (5029)
#define T_CONNECTNAME   (5030)
#define T_PBNUMBER   (5031)
#define T_USERNAME   (5032)
#define T_PASSWORD   (5033)
#define T_CONNECTSET1   (5034)
#define T_CONNECTSET2   (5035)
#define T_CONNECTSET3   (5036)
#define T_USERDO1   (5037)
#define T_USERDO2   (5038)
#define T_USERDO3   (5039)
#define T_USERDO4   (5040)
#define T_NOCONNECT   (5041)
#define T_CONNECTUSB   (5042)
#define T_CONNECTBT   (5043)
#define T_DEVICEDET   (5044)
#define T_SINGE   (5045)
#define T_3G   (5046)
#define T_GSM   (5047)
#define T_NOSINGE   (5048)
#define T_HANDSSTATUS   (5049)
#define T_UPLOADED   (5050)
#define T_DOWNLOADED   (5051)
#define T_TITLE_USAGE   (5052)
#define T_USAGETOTAL   (5053)
#define T_TRYAGAIN   (5054)
#define T_OOC   (5055)
#define T_OOCINFO   (5056)
#define T_USAGE   (5057)
#define T_YES   (5058)
#define T_NO   (5059)
#define T_PROFILE   (5060)
#define T_SETTING   (5061)
#define T_CONN   (5062)
#define T_DISCON   (5063)
#define T_OK   (5064)
#define T_CANCEL   (5065)
#define T_EXIT   (5066)
#define T_EXITANDDISCONNECT   (5067)
#define T_HELPINFORMATION   (5068)
#define T_HISTORY   (5069)
#define T_CLEAR   (5070)
#define T_MY3   (5071)
#define T_OPEN   (5072)
#define T_ABOUTMENU   (5073)
#define T_CONNECTION   (5074)
#endif //__PCSUITE_RES_H__
